Assembly Editor failed to load?

2 posts, 0 answers
  1. John
    John avatar
    1 posts
    Member since:
    Dec 2014

    Posted 31 Dec 2014 Link to this post

    I dowloaded/installed the latest version of JD(2014.3.1021.0) and was trying to install the assembly editor. I used the plugins manager to install the plugin.After the download i got this error msg: "A Plugin failed to load. It is possible that your plugins are incompatible with this version of JD." De4Dot and JD Power Tools works fine. Is there a solution to fix this problem?
  2. Tsviatko Yovtchev
    Admin
    Tsviatko Yovtchev avatar
    408 posts

    Posted 05 Jan 2015 Link to this post

    Hello,

    Thanks for letting us know about this issue. We are getting similar reports recently so we are investigating this. So it'd be really nice if you could provide some more information by answering the following questions.

    1. I take it you did a clean install of JustDecompile. There was no previous version installed on that computer, right? 
    2. Which version of Windows are you using?
    3. Did the plugin install complete successfully or did it crash, too?

    Also, could you zip the contents of your C:\Program Files (x86)\Telerik\JustDecompile and C:\Users\yovtchev\AppData\Roaming\JustDecompile folders and mail them to tsviatko.yovtchev at telerik.com?


    Regards,
    Tsviatko Yovtchev
    Telerik
     

    Check out the Telerik Platform - the only platform that combines a rich set of UI tools with powerful cloud services to develop web, hybrid and native mobile apps.

     
  3. DevCraft banner
Back to Top